body{ 
    margin:0;
  	 background-color: #fff;
    font-size: 14px;
    font-family: Verdana, sans-serif;	
    line-height: 1.4em;
	 background-image: url(txtall.gif);
	 background-repeat: repeat-x;
}


#generale{
	margin: 0 auto;
	color: #3e3e3e;
	width: 929px;
}

#ALTO{
	float: left;
	width: 926px;
	margin-top: 10px;
}

#aggregatorelogomenu{
	float: left;
	width: 926px;
	margin: 0px;
	padding: 0px;
	}

#logo{
	float: left;
	width: 300px;
	height: 71px;
}

#MENU {
	float: right;
	background-color:transparent;
	text-transform: uppercase;
	margin-top: 30px;
	font-size: 13px;
}

#MENU a{
	color: #fff;
	text-decoration: none;
}

#MENU a:hover {
	color: #EAB70E;
	text-decoration: none;
	
}

#MENU  li 
{ width: 600px;
	margin: 0px;
	padding:0px 0px 10px 10px;
	background-color: transparent;
	display:inline;
}

#MENU ul
{ margin:0px 0px 0px 0px;
}



#fotoslogan{
	float: left;
	width: 854px;
	height: 329px;
	border: 1px solid #c2c2c2;
	color: #ffffff;
	font-weight: normal;	
	font-size: 17px;
	background-image: url(ftop.jpg);
	background-repeat: no-repeat;
	padding: 30px 0 0 70px;
}


#aggregatorefotoetestoazienza{
	float: left;
	width: 926px;
	height: 192px;
	background-color: #eab70e;
}

#fotoaziendatop{
	float: left;
	width: 246px;
	height: 192px;
	margin: 0px;
	padding: 0px;
}

#testoaziendatop{
	float: right;
	  width: 660px;
	  height: 162px;
	color: #fff;
	text-align: left;
	background-color: #eab70e;
	 padding: 10px 10px 20px;
    text-align: left;
	  font-size: 15px;
  
}


#testoaziendatop a {
float: right;
	padding: 5px;
	margin: 0px;
	border: 1px #5c5c5c solid;
	text-decoration: none;
	background-color: #eaae0e;
	text-align: center;
	color: #000;
}

#testoaziendatop a:hover {
float: right;
	padding: 5px;
	margin: 0px;
	border: 1px #fff solid;
	text-decoration: none;
	background-color: #eaae0e;
	text-align: center;
	color:#fff;
}




h1{
	font-family: AlexandriaFLF, sans-serif;
	color: #000;
	font-size: 25px;
	text-decoration: none;
	 margin: 10px 0 10px 0;
}

h2{
	font-family: AlexandriaFLF, sans-serif;
	color: #000;
	font-size: 25px;
	text-decoration: none;
	 margin: 10px 0 10px 0;
}


/*FINE PARTE ALTA*/

/*INIZIO PARTE CENTRO*/

#CENTRO{
	float: left;
	padding: 0px;
	width: 926px;
	background-color: transparent;
	margin: 10px 0 0 0;

}


#boxsxazienda{
	float: left;
	width: 445px;
	margin: 0px;
	padding: 0px;
}

#boxsxazienda a {
	color: #3e3e3e;
	text-decoration:undrline;
	font-weight: bold;

}

#boxsxazienda a:hover {
	color: #eaae0e;
	text-decoration: none;
	font-weight: bold;
		
}

#boxdxaziendabianco{
	float: right;
	width: 455px;
	margin: 0px;
	padding: 0px;
	background-color: #fff;
	text-align: left;
	padding: 5px 0 0 10px;
}



#boxdxazienda{
	float: right;
	width: 455px;
	margin: 0px;
	padding: 0px;
	background-color: #e3e3e3;
	text-align: left;
	padding: 5px 0 0 10px;
}


#boxdxazienda a {
	color: #3e3e3e;
	font-weight: bold;
	text-decoration:undrline;
}

#boxdxazienda a:hover {
	color: #eaae0e;
	font-weight: bold;
	text-decoration: none;
}













#basso{
	float: left;
	color:#3e3e3e;
	margin: 10px 0px 20px 0px;
	width: 926px;
	border-top: 2px solid #3e3e3e;
	border-bottom: 2px solid #3e3e3e;
	padding: 5px 0 5px 0;
	
}

#basso a {
	color:#3e3e3e;
	text-decoration: underline;
}

#basso a:hover {
	color:#3e3e3e;
	text-decoration: none;
}

#indirizzo{
	float: left;
	margin: 0px;
	padding: 0px;
	width: 800px;
}

.pilittle{
	font-size: 10px;
}

#flag{
	float: right;
}

p{
	margin:0px;
	padding:0px;
}

#ew{
	float: left;
	width: 926px;
	margin: 10px 0 10px 0;
}